# eric4.eric4_compare

Eric4 Compare

This is the main Python script that performs the necessary initialization of the Compare module and starts the Qt event loop. This is a standalone version of the integrated Compare module.

### Global Attributes

None

### Classes

None

### Functions

createMainWidget | Function to create the main widget.
main | Main entry point into the application.

## createMainWidget

createMainWidget(argv)

Function to create the main widget.

argv
  list of commandline parameters (list of strings)

Returns:
  reference to the main widget (QWidget)

Up

## main

main()

Main entry point into the application.

Up